Name: libecpg
Description: PostgreSQL libecpg library
Url: http://www.postgresql.org/
Version: 9.5.3
Requires: 
Requires.private: libpq libpgtypes
Cflags: -I/usr/local/include/postgresql
Libs: -L/usr/local/lib -lecpg
Libs.private: -L/usr/local/lib -lm -lc
